RubyGems Navigation menu

crequire 0.0.1

A simple way to require c files using swig.

Gemfile
          gem 'crequire', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install crequire
  
  
  
  
  
  
  

Authors:

  • Evan Tatarka

Owners:

Total downloads 1,353

For this version 1,353

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 6, 2011 (52.5 KB)

Development Dependencies: